Better ListView Class Reference |

# BetterListViewGroupStateInfo Methods

The methods of the BetterListViewGroupStateInfo structure are listed below. For a complete list of BetterListViewGroupStateInfo structure members, see the BetterListViewGroupStateInfo Members topic.

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
ToString | Returns a String that represents this instance.

#### See Also

BetterListViewGroupStateInfo Class | ComponentOwl.BetterListView Namespace